cURL
curl --request GET \
--url https://cdn.r25.io/static/projects/{projectId}/spaces/{spaceId}/collection/categories/{categoryId} \
--header 'x-r25-ac-api-key: <x-r25-ac-api-key>' \
--header 'x-r25-ac-api-secret: <x-r25-ac-api-secret>'import requests
url = "https://cdn.r25.io/static/projects/{projectId}/spaces/{spaceId}/collection/categories/{categoryId}"
headers = {
"x-r25-ac-api-key": "<x-r25-ac-api-key>",
"x-r25-ac-api-secret": "<x-r25-ac-api-secret>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {
'x-r25-ac-api-key': '<x-r25-ac-api-key>',
'x-r25-ac-api-secret': '<x-r25-ac-api-secret>'
}
};
fetch('https://cdn.r25.io/static/projects/{projectId}/spaces/{spaceId}/collection/categories/{categoryId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"categoryId": "<string>",
"name": "<string>",
"projectId": "<string>",
"spaceId": "<string>",
"createdAt": 123,
"updatedAt": 123,
"alias": "<string>"
}エンドポイント
カテゴリー一件取得
カテゴリーを一件取得
GET
/
static
/
projects
/
{projectId}
/
spaces
/
{spaceId}
/
collection
/
categories
/
{categoryId}
cURL
Headers
コンソールで取得したAPIキーを指定してください。
コンソールで取得したAPIシークレットを指定してください。
Path Parameters
ご自身のプロジェクトIDを指定してください。
ご自身のスペースIDを指定してください。
カテゴリーのIDを指定してください。
⌘I